<?php  defined('C5_EXECUTE') or die(_("Access Denied."));?>

	  <footer id="footer">
    	<div class="row">
        	<div class="large-3 columns">
            	<?php 
				$a = new GlobalArea('Footer');
				$a->display();
				?>
            </div>
            <div class="large-3 columns">
            	<?php 
				$a = new GlobalArea('Footer Column Two');
				$a->display();
				?>
            </div>
            <div class="large-3 columns">
            	<?php 
				$a = new GlobalArea('Footer Column Three');
				$a->display();
				?>
            </div>
            <div class="large-3 columns">
            	<?php
				$a = new GlobalArea('Footer Column Four');
				$a->display();
				?>
            </div>
        </div><!-- #footer .row ends -->
      </footer><!-- #footer ends -->
      <div id="copy_line">
        <div class="row">
            <div id="copyright" class="large-12 columns">
                <?php
				$bt = BlockType::getByHandle('autonav');
				$bt->controller->displayPages = 'top';
				$bt->controller->orderBy = 'display_asc';
				$bt->controller->displaySubPages = 'all';
				$bt->controller->displaySubPageLevels = 'all';
				$bt->render('templates/footer_menu');
				?>
            	<p>&copy; <?php echo date('Y')?> <?php echo SITE?>. <?php
		$u = new User();
		if ($u->isRegistered()) { ?>
			<span class="sign-in"><?php echo t('Currently logged in as <span class="user"><b>%s</b></span>.', $u->getUserName())?> <a href="<?php echo $this->url('/login', 'logout')?>"><?php echo t('Sign Out')?></a></span>
		<?php  } else { ?>
			<span class="sign-in"><a href="<?php echo $this->url('/login')?>"><?php echo t('Login')?></a>.</span>
	<?php  } ?> &nbsp;&nbsp; <i class="icon-star"></i> <?php echo t('Powered by')?> <a href="http://www.webicine.com" target="_blank" title="<?php echo t('Webicine') ?>"><?php echo t('Webicine') ?></a></p>
            </div>
        </div><!-- #footer .row ends -->


    <script src="<?php echo $this->getThemePath(); ?>/js/vendor/zepto.js"></script>
    
    <script src="<?php echo $this->getThemePath(); ?>/js/foundation.min.js"></script>
    <script src="<?php echo $this->getThemePath(); ?>/js/script.js"></script>
    
    <script>
    	$(document).foundation();
    </script>
    
    <?php  Loader::element('footer_required'); ?>
</body>
</html>